/**************************************************************/
/*** Copyright 1994-2008 Webplus, Inc. All rights reserved. ***/
/**************************************************************/

/*
  Description: defines style for layout related items
*/

/**  neutralize and clean  **/

html, body, form, fieldset, address, object, param {
  margin: 0;
  padding: 0;
}

table { border-collapse: collapse; }

/**  remove auto border on linked images  **/

a img { border: 0px; }

/**  font standardization  **/

html { font-size: 100.01%; }
body { font-size: 1em; }

/**  address as seo identifier only, no formatting  **/

address { font-style: normal; }

/**  vertical margin when needed  **/

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: .75em 0 .25em;
  /* padding will adjust along with font-size */
}
p, pre, blockquote, ul, ol, dl {
  margin: 0;
  padding: .55em 0;
  /* padding between these elements is then slightly more than 1em */
}

/**  left margin when needed  **/

ul li, dd, blockquote { margin-left: 1em; }

ol li { margin-left: 2em; }